package com.goldenwater.slaj.sins.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.sins.domain.AttEngRes;

@Mapper
public interface AttEngResMapper {
    AttEngRes selectAttEngResByGuid(String guid);
    List<AttEngRes> selectAttEngResList(AttEngRes entity);
    int insertAttEngRes(AttEngRes entity);
    int updateAttEngRes(AttEngRes entity);
    int deleteAttEngResByGuid(String guid);
    int deleteAttEngResByGuids(String[] guids);
}
